/* CSS Document */
@charset "utf-8";
/*
*description:
*@author:LeeKangJie
*update:2017.02.28
*ver:1.0.0
*/
html{overflow-x:hidden;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td,section {padding: 0;margin: 0;}
a{text-decoration:none;outline: none;}
:focus{outline:none;}
table {border-spacing: 0;}
fieldset,img {border: 0;}
address,caption,cite,code,dfn,em,strong,th,var,i {font-weight: normal;font-style: normal;}
strong{font-weight: bold;}
ul{list-style: none;margin:0;padding:0;}
caption,th {text-align: left;}
h1,h2,h3,h4,h5,h6 {font-weight: normal;font-size: 100%;margin:0;padding:0;}
input,button,textarea,select{outline:none; *font-size:100%; margin:0; border:0;}
body{font-family: "Microsoft YaHei";background: #282828;}
.bdsharebuttonbox a,
.tool a,#section1 .search a,
#section1 .content #pageGro div,
#section2 .alert li i,#section5 .content ul li i,
#section4 .content .figure
{
    display: inline-block;
    *display: -moz-inline-stack;
    *zoom:1;
    *display: inline;     
}
/*{
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;    
}*/
#section1 .content .user-list li .head i
{
    -webkit-transition: all .5s ease-out;
       -moz-transition: all .5s ease-out;
        -ms-transition: all .5s ease-out; 
         -o-transition: all .5s ease-out;
            transition: all .5s ease-out;    
}
.cf:after{display:table;content:" ";clear:both;}
.cf{*zoom:1;}
.fl{float: left;}
.fr{float: right;}
#footer{min-width:1025px;margin:0 auto;clear:both; min-height:100px; padding-top:10px; color:#fff;position: relative;z-index: 2;width: 100%;line-height:24px; background:#ff96bb;}
#footer div{text-align:center;color:#fff; font-size:12px; margin-top:5px;}
#footer div a{ color:#fff; margin:0 10px; }
#footer a{ text-decoration:none; color:#fff;}
img{vertical-align: top;}
/*loading*/
img.loading
{
    width: 32px !important;
    height: 32px !important;
    position: absolute;
    top: 50% !important;
    left: 50% !important;
    margin: -16px 0 0 -16px !important;
}
#wrapAll,.bds_more{display:none !important;}
#warning a:hover{text-decoration: underline;}

#container,.article,.header,.section{position: relative;}
#container{min-width: 1025px;overflow: hidden;background: url(../img/bg_img.jpg) no-repeat center top;
*background-position: left top;padding-bottom: 50px;
}
.article,.header{width: 1025px;margin: 0 auto;}
/*warning*/
#warning{width: 100%;height: 50px;line-height: 50px;font-size: 18px; position: fixed;z-index: 99999; left:0;top:-50px;display: none;opacity: 0;filter: alpha(opacity=0);background: #ffce2e;}
#warning span{color: #dc3f31;}

.topnav{padding: 25px 10px 0 0;color: #f7528c;font-size: 14px;height: 25px;}
.topnav a{color: #f7528c;}
.topnav a:hover{text-decoration: underline;}

.link{margin-right: 67px;}
.bdsharebuttonbox{margin-top: -3px;}
.bds_sqq{background: url(../img/ico-share.png) no-repeat left top !important;margin-right: 8px !important;}
.bds_qzone{background: url(../img/ico-share.png) no-repeat -26px top !important;margin-right: 9px !important;}
.bds_tsina{background: url(../img/ico-share.png) no-repeat -52px top !important;margin-right: 10px !important;}
.bds_tqq{background: url(../img/ico-share.png) no-repeat -81px top !important;}
.bds_weixin{background: url(../img/ico-share.png) no-repeat -101px top !important;position: relative !important;left: -3px !important;}

.time{padding-left: 520px;position: absolute;top: 465px;left: 0;width: 100%;font-size: 18px;font-weight: bolder;color: #f7528c;z-index: 9;}

.header{z-index: 9;}
.tool{font-size: 0;padding-right: 40px;text-align: right;position: absolute;top: 530px;left: 0;width: 100%;z-index: 9;}
.tool a{width: 176px;height: 48px;margin-left: 20px;background: url(../img/btn01.png);}
.tool a:first-child{background-position: left center;margin-left: 0;}
.tool a:first-child+a{background-position: -196px center;}
.tool a:first-child+a+a{background-position: -389px center;}

.article{min-height: 100px;padding-top:645px;}

.section .title{height: 46px;}

#section1 h2.title{background: url(../img/tit01.png) no-repeat center top;}
#section1 .oper{padding: 11px 0 0 707px;position: relative;z-index: 9;}
#section1 .sort{width: 113px;height: 26px;background: url(../img/bg_sort.jpg) no-repeat;font-size: 12px;color: #bababa;line-height: 26px;cursor: pointer;position: relative;}
#section1 .sort:hover p:first-child+p{display: block;}
#section1 .sort p{padding-left: 13px;}
#section1 .sort p:first-child+p{width:98px;height: 25px;border-top: 0;display: none;position: absolute;left: 0;top: 26px;background: #fff;}
#section1 .sort p:first-child+p,#section1 .search input{border:1px solid #f7538c;}
#section1 .search{width: 165px;height: 26px;margin-left: 25px;*position: relative;*text-align: right;}
#section1 .search input{width: 104px;height: 24px; line-height: 24px; padding: 0 5px; background: #fff;*position: absolute;*left: 0;*top: 0;}
#section1 .search a{width: 44px;height: 26px;line-height: 26px;text-align: center;font-size: 12px;color: #fff;background: #f7538c;margin-left: 5px;}
#section1 .search input,#section1 .search a{vertical-align: middle;}

#section1 .content{padding: 10px 0 0 0;height: 1095px;}
#section1 .content .user-list{width: 105%;min-height: 460px;}
#section1 .content .user-list li{
    width: 240px;
    height: 450px;
    padding: 5px;
    position: relative;
    float: left;
    margin: 5px 5px 0 0;
    background: url(../img/bg_list.png) no-repeat left top;
}
#section1 .content .user-list li .head{
    height: 350px;
    border-radius: 5px;
    position: relative;overflow: hidden;
}
#section1 .content .user-list li .vote{width: 91px;height: 72px;display: block;position: absolute;bottom: 16px;right: 12px;}
#section1 .content .user-list li .head a img{height: 100%;
    position: absolute;
    left: 50%;
    opacity: 0;
    filter: alpha(opacity=0);
/*    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);*/
}
#section1 .content .user-list li .head i{width:40px;height: 60px;display: block;position: absolute;top: 50%;margin-top: -30px;z-index: 9;cursor: pointer;line-height: 60px;font-size: 24px;text-align: center;color: #fff;background: url(../img/bg_black.png);}
#section1 .content .user-list li .head i.prev{left: -40px;}
#section1 .content .user-list li .head i.next{right: -40px;}
#section1 .content .user-list li .head .head-swiper-wrapper div{height: 350px;}
#section1 .content .user-list li .head .head-swiper-wrapper a{width: 240px;height: 100%;display: block;position: relative;overflow: hidden;}
#section1 .content .user-list li .head:hover i.prev{left: 0px;}
#section1 .content .user-list li .head:hover i.next{right: 0px;}
#section1 .content .user-list li .info{padding-left: 5px;}
#section1 .content .user-list li .info h6{color: #ffd154;margin-top: 5px;}
#section1 .content .user-list li .info p{font-size: 12px;color: #fff;margin-top: 5px;}

/*page*/
#section1 .content #pageGro{padding: 20px 0 0 0;text-align: center;font-size: 0;}
#section1 .content #pageGro div{height: 55px;border-radius: 5px;line-height: 55px;color: #fff;font-size: 18px;vertical-align: middle;cursor: pointer;background: url(../img/bg_page.jpg);}
#section1 .content #pageGro .pagestart,
#section1 .content #pageGro .pageend
{width: 100px;}
#section1 .content #pageGro .pagestart{margin-right: 15px;}
#section1 .content #pageGro .pageend{margin-left: 15px;}

#section1 .content #pageGro .pageUp,
#section1 .content #pageGro .pageDown
{width: 125px;}
#section1 .content #pageGro .pageList{margin: 0 15px;background:none;}
#section1 .content #pageGro .pageList li{width: 55px;margin-left: 10px;float: left;border-radius: 5px;background:url("../img/bg_page.jpg");}
#section1 .content #pageGro .pageList li:first-child{margin: 0;}

#section1 .content .txt{text-align: center;font-size: 12px;color: #f7528c;line-height: 30px;padding-top: 30px;}

#section2{padding-top: 130px;}
#section2 .title{background: url(../img/tit02.png) no-repeat center top;}
#section2 .rel{width: 620px;height: 350px;position: relative;margin: 50px 0 0 390px;}
#section2 .rel li {width: 200px;height: 110px;position:absolute;background: url(../img/bg01.jpg);}
#section2 .rel li:after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
    width: 100%;
    height: 100%;
    opacity: 0;
    border:1px solid #ff527e;
}
#section2 .rel li:hover:after,
#section2 .rel li.hover:after{-webkit-animation: boom 0.5s ease;animation: boom 0.5s ease;}
#section2 .rel li.hover .bg p:first-child{background: #efccd8;}
@-webkit-1frames boom{0%{opacity:0}5%{opacity:1}100%{-webkit-transform:scale(1.3);transform:scale(1.3);opacity:0}}@1frames boom{0%{opacity:0}5%{opacity:1}100%{transform:scale(1.3);transform:scale(1.3);opacity:0}}
#section2 .rel li p{text-align: center;}
#section2 .rel li.item1 {top:0;left:0;}
#section2 .rel li.item2 {top:0;left:210px;}
#section2 .rel li.item3 {top:0;left:420px;}
#section2 .rel li.item4 {top:120px;left:420px;}
#section2 .rel li.item5 {top:240px;left:420px;font-size: 20px;color: #ff5c8a;font-weight: bold;text-align: center;line-height: 70px;}
#section2 .rel li.item6 {top:240px;left:210px;}
#section2 .rel li.item7 {top:240px;left:0;}
#section2 .rel li.item8 {top:120px;left:0;}
#section2 .rel li p:first-child{
    width: 160px;
    height: 70px;
    text-align: center;
    margin: 10px auto 0 auto;
    position: relative;
    background:#ffe2ec;
}
#section2 .rel li p:first-child+p{
    width: 100%;
    text-align: center;
    font-size: 12px;
    color: #fff;
    position: absolute;
    left: 0;
    bottom:8px;
}
#section2 a.star {
    width: 200px;
    height: 109px;
    display: block;
    position: absolute; 
    top: 120px;
    left: 210px;
    border-bottom: 1px solid #f97e91;
    background: url(../img/bg_star.png) no-repeat left top;
}
#section2 a.star span{display: block;position: absolute;width:100%;left: 0;bottom: 10px;text-align: center;font-size: 14px;color: #bc341f;}

#section2 .alert{margin: 30px 0 0 389px;color: #f7528c;}
#section2 .alert .dt{font-size: 16px;margin-right: 20px;font-weight: bold;}
#section2 .alert li{font-size: 12px;margin-top: 7px;}
#section2 .alert li:first-child{margin-top: 0;}
#section2 .alert li i,#section2 .alert li span
,#section5 .content ul li i,#section5 .content ul li span
{vertical-align: middle;}
#section2 .alert li i{width: 17px;height: 17px;text-align: center;color: #fff;border-radius: 100%;margin-right: 7px;background: #f7528c;}


#section3{padding-top: 100px;}
#section3 .title{background: url(../img/tit03.png) no-repeat center top;}
#section3 .swiper-container{width: 805px;margin: 45px auto 0 auto;position: relative;}
#section3 .swiper-container .swiper-wrapper{
    width: 621px;
    height: 361px;
    border: 2px solid #fff;
    border-radius: 15px;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
}
#section3 .swiper-container .swiper-wrapper li{position: relative;}
#section3 .swiper-container .swiper-wrapper li img{cursor: pointer;}
#section3 .swiper-container .swiper-wrapper li,#section3 .swiper-container .swiper-wrapper li img{width: 625px;height: 365px;}
#section3 .swiper-container .swiper-prev,
#section3 .swiper-container .swiper-next{width: 68px;height: 68px;position: absolute;top: 50%;margin-top: -34px;cursor: pointer;}
#section3 .swiper-container .swiper-prev{left: 0;background: url(../img/ico-prev.png);}
#section3 .swiper-container .swiper-next{right: 0;background: url(../img/ico-next.png);}
#section3 .swiper-container .swiper-text{width: 100%;height: 30px;line-height: 30px;text-align: center;color: #fff;font-size: 14px;position: absolute;left: 0;bottom: 0;background: url(../img/bg_black.png);}
#section3 .swiper-container .swiper-text li{display: none;}


#section4 .title{background: url(../img/tit04.png) no-repeat center top;}
#section4 .step{height: 272px;margin-top: 45px;background: url(../img/bg_step.png) no-repeat center top;}
#section4 .content{width: 940px;height: 601px;background: url(../img/bg_box.png) no-repeat center top;margin: 25px auto 0 auto;position: relative;padding-left: 20px;}
#section4 .content #sub{width: 170px;height: 60px;position: absolute;bottom: 55px;left: 230px;opacity: 0;filter: alpha(opacity=0);cursor: pointer;}
#section4 .content .contract{position: absolute;left: 230px;bottom: 30px;}
#section4 .content .contract a{font-size: 12px;color: #545454;}
#section4 .content .contract a:hover{text-decoration: underline;}
#section4 .content .form-user-info{width: 585px;font-size: 14px;color: #333;padding: 60px 0 0 0;}
#section4 .content .form-user-info label{display: block;padding-top: 20px;width: 155px;float: left;margin-left: 55px;}
#section4 .content .form-user-info input{width: 68px;height: 13px;line-height: 13px;font-size: 12px;border:1px solid #999;padding: 0 5px;}
#section4 .content .txt{font-size: 12px;color: #ff4747;padding-top: 15px;}
#section4 .content .loadimg{width:585px;padding-top: 20px;font-size: 0;text-align: center;}
#section4 .content .figure{width: 63px;position: relative;overflow: hidden;}
#section4 .content .loadimg a,#section4 .content .loadimg .btn-upload{width: 63px;height: 63px;display: block;}
#section4 .content .loadimg a img{width: 63px;height: 63px;}
#section4 .content .loadimg .btn-upload{position: absolute;top: 0;left: 0;z-index: 2;cursor: pointer;opacity: 0;filter: alpha(opacity=0);}
#section4 .content .load-1 a{background: url(../img/load01.png) no-repeat;margin: 0 auto;}
#section4 .content .load-1 .figure{width:100px;height: 85px;}
#section4 .content .load-1 .figure .btn-upload{left: 50%;margin-left: -31.5px;}
#section4 .content .load-1 .figure span{display: block;font-size: 12px;color: #333;padding-top: 5px;}

#section4 .content .load-2{padding-top: 26px;}
#section4 .content .load-2 a{background: url(../img/load02.png);}
#section4 .content .load-2 .figure{margin-left: 20px;}
#section4 .content .load-2 .figure:first-child{margin-left: 0;}
#section4 .content .str{font-size: 12px;color: #333;text-align: center;}

#section5 .title{background: url(../img/tit05.png) no-repeat center top;}
#section5 .content{min-height: 209px;border: 3px solid #f7538c;border-radius: 30px;margin-top: 30px;background-color: #fff;}
#section5 .content ul{padding: 20px 15px;font-size: 14px;color: #f7528c;}
#section5 .content ul li{margin-top: 10px;}
#section5 .content ul li:first-child{margin: 0;}
#section5 .content ul li i{width: 15px;height: 15px;border-radius: 3px;background: #f7528c;color: #fff;line-height: 15px;text-align: center;font-size: 12px;margin-right: 5px;}

.modal{width: 388px;min-height: 133px;border: 1px solid #f7538c;border-radius: 30px;position: relative;color: #f7538c;background: #fff;}
.modal .close{color: #f7538c;font-size: 24px;position: absolute;top: 5px;right: 15px;cursor: pointer;}
.modal p{padding: 40px 30px;font-size: 14px;}